# scripts/automation/generate-scripts-inventory.sh

Generate scripts inventory and command index (local-only)
Outputs:
  - docs/SCRIPTS_INVENTORY.md
  - docs/COMMANDS_INDEX.md


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/automation/generate-scripts-inventory.sh --help`

## Examples
```bash
./scripts/automation/generate-scripts-inventory.sh --help
```
